# POI's
Frontier: true
Nfsd: true
LPBravo: true
Cove: true

# TECHNICAL DEBT BELOW. These ones were added to this list to ensure other PR's would not break upon merging. It is
# the intention for this list to become empty in separate PR's.
Tinnia:
- RubberStampSyndicate # existing meme
